Subject: Ticket Assigned - Damaged Product - Need immediate replacement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 15:03:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Product - Need immediate replacement  I have ordered online  from Centrepoint and received a damage product, the box is completely damaged and it was given to me open  with the tape removed and the product outside the box. This is absolutely unacceptable, unhygienic and disgusting. Especially to give someone a gift that they will be using on their skin - this is absolutely unacceptable

I needed this product TODAY to send it as a gift. I will need the same product delivered to me tomorrow. I’m already delayed enough due to this complete mess.   

My order number is  9520197757<https://www.centrepointstores.com/ae/en/my-account/order/9520197757?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>

The product that is damaged is the DOMA Mini Waterproof Massager.

The above images is literally how I have received the order

Please find attached the pictures of the damaged product you have sent me.

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3651029